import { CloudFrontResponseEvent, CloudFrontResponseResult } from 'aws-lambda';

declare function createOriginRequestHandler(): (event: CloudFrontResponseEvent) => Promise<CloudFrontResponseResult>;
declare const handler: (event: CloudFrontResponseEvent) => Promise<CloudFrontResponseResult>;

export { createOriginRequestHandler, handler };
